<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Saka mraka</title>
  <id>urn:book:6b23bcd7-ccf7-4f12-a8b0-f9cfa4fec699</id>
  <updated>2018-10-17T00:52:29Z</updated>
  <link href="./book_1415.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Saka mraka" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Milosav%20Slavko%20Pesic/Saka%20mraka%20%281415%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Milosav%20Slavko%20Pesic/Saka%20mraka%20%281415%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Milosav%20Slavko%20Pesic/Saka%20mraka%20%281415%29/Saka%20mraka%20-%20Milosav%20Slavko%20Pesic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="2 MB" />
  <author>
    <name>Milosav Slavko Pesic</name>
    <uri>../authors_0/authors_632_Page_1.xml</uri>
  </author>
  <published>2016-09-09T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_632_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Milosav Slavko Pesic" />
  <link href="http://www.goodreads.com/book/title/Saka%20mraka" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Saka%20mraka" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Saka%20mraka%20Milosav%20Slavko%20Pesic" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Saka%20mraka&amp;field-author=Milosav%20Slavko%20Pesic" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Milosav%20Slavko%20Pesic" type="text/html" rel="related" title="Milosav Slavko Pesic on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Milosav%20Slavko%20Pesic" type="text/html" rel="related" title="Milosav Slavko Pesic on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/PesicMilosavSlavko" type="text/html" rel="related" title="Milosav Slavko Pesic on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Milosav%20Slavko%20Pesic" type="text/html" rel="related" title="Milosav Slavko Pesic on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Milosav%20Slavko%20Pesic" type="text/html" rel="related" title="Milosav Slavko Pesic on ISFDB" target="_blank" />
</entry>
